<!DOCTYPE html>
<html>
    <title> LABORATORIO 3 </title>
    <head>
        <meta charset="utf-8">
        <script src="programa.js"></script>
        <link rel="stylesheet" href="estilo.css"/>


    </head>
    <body>
        <div id="general">
        
            <p>
                
                <label for="a">A:</label>
                <input type="text" id="a">

            </p>
            <p>
                <label for="b">B:</label>
                <input type="text" id="b">

            </p>
        
            <input type="button" value="+" id="botonSuma" onclick="sumar()">
            <input type="button" value="/" id="botonDivisión" onclick="dividir()">
            <input type="button" value="*" id="botonMultiplicación" onclick="multiplicar()">
            <input type="button" value="%" id="botonMódulo" onclick="resto()">
            <div id="resultado">

            </div>
        </div>
    </body>

</html>